.file-uploader-wrapper{
    .file-item{
        width: 24%;
        height: 200px;
        margin-right: 5px;
        position: relative;
        overflow: hidden;
        span{
            font-size: 20px;
            position: absolute;
            left: 0;
            top: 0;
            padding: 10px;
            cursor: pointer;
            color: $primary_color;
            transform: translateX(-50px);
            transition: all .3s ease-in-out;
        }

        &:hover{
            span{
                transform: translateX(0);
            }
        }
    }
}